/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   http://perimetrik.de
Template: Divi
*/

@import url("../Divi/style.css");

@font-face {
  font-family: 'open-sans-300';
  font-style: normal;
  font-weight: 300;
  src: url('../Divi-child/fonts/open-sans-v34-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-child/fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Divi-child/fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Divi-child/fonts/open-sans-v34-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../Divi-child/fonts/open-sans-v34-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Divi-child/fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'open-sans-regular';
  font-style: normal;
  font-weight: 400;
  src: url('../Divi-child/fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-child/fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Divi-child/fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Divi-child/fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../Divi-child/fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Divi-child/fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'open-sans-500';
  font-style: normal;
  font-weight: 500;
  src: url('../Divi-child/fonts/open-sans-v34-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-child/fonts/open-sans-v34-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Divi-child/fonts/open-sans-v34-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Divi-child/fonts/open-sans-v34-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../Divi-child/fonts/open-sans-v34-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Divi-child/fonts/open-sans-v34-latin-500.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'open-sans-600';
  font-style: normal;
  font-weight: 600;
  src: url('../Divi-child/fonts/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-child/fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Divi-child/fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Divi-child/fonts/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../Divi-child/fonts/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Divi-child/fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'open-sans-700';
  font-style: normal;
  font-weight: 700;
  src: url('../Divi-child/fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-child/fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Divi-child/fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Divi-child/fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../Divi-child/fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Divi-child/fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'open-sans-800';
  font-style: normal;
  font-weight: 800;
  src: url('../Divi-child/fonts/open-sans-v34-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-child/fonts/open-sans-v34-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Divi-child/fonts/open-sans-v34-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Divi-child/fonts/open-sans-v34-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../Divi-child/fonts/open-sans-v34-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Divi-child/fonts/open-sans-v34-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'open-sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../Divi-child/fonts/OpenSans-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
}

@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../Divi-child/fonts/PTSans-Regular.ttf'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-child/fonts/PTSans-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
}


h1, h2, h3, h4, h5, h6, a{
    font-family: 'open-sans-regular',Helvetica,Arial,Lucida,sans-serif !important;
}

#main-header, #et-top-navigation{
    font-family: 'open-sans';
}

body.et-db, input, textarea, select{
   font-family: 'PT Sans',Helvetica,Arial,Lucida,sans-serif !important; 
}


h2 {
margin-bottom: 24px !important;
line-height: 36px !important;
}

h3 {
margin-bottom: 18px !important;
line-height: 36px !important;
}

/*Body Text*/

p {
margin-bottom: 20px !important;
}

strong {
font-weight: 700 !important;
}

/* Post Grid */


/*
.et_pb_image_container {
border: 1px solid #d8d8d8;
}
*/

.et_pb_image_container {
    border-top-color: rgb(216, 216, 216);
    border-top-style: solid;
    border-top-width: 1px;
    border-right-color: rgb(216, 216, 216);
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-color: rgb(216, 216, 216);
    border-bottom-style: solid;
    border-bottom-width: 0px;
    border-left-color: rgb(216, 216, 216);
    border-left-style: solid;
    border-left-width: 1px;
}

/* Footer */

.textwidget a {
color: #ffffff;
}

/*Toggle*/

.et_pb_toggle {background: #ffffff;}

/*Kontaktformular divi-like*/
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
font-family: 'open sans';
}
.wpcf7-submit {
color: #a8171a !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}

::selection {
 background: #0076be; /* WebKit/Blink Browsers */
 color: white;
}
::-moz-selection {
 background: #0076be; /* Gecko Browsers */
 color: white;
}

#catapult-cookie-bar {
z-index:999999999!important;
}

@media only screen and ( max-width: 1200px ) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}
}

/*** Header ***/

#main-header {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
    
}

.title-header{
    border-bottom: 1px solid #2db8d2;
    border-top: 1px solid #2db8d2;
    margin-top: 1px;
}

.et_pb_slides {
    border-left: 1px solid #2db8d2;
    border-right: 1px solid #2db8d2;
    border-top: 1px solid #2db8d2;
    margin-top: 1px;
}

.shadow img{
   box-shadow: 0 10px 4px -5px;
}

/*** Tabs ***/

.et_pb_toggle {
    border: none;
}

.et_pb_toggle {
    border-bottom: 1px solid #e0dede;
}

.et_pb_toggle_close {
    padding: 0 0px 10px;
}
.et_pb_toggle_open{
    padding: 0 0px 10px;
}

.et_pb_toggle h5.et_pb_toggle_title {
    padding: 0 0 0 40px !important;
}

.et_pb_toggle_title::before {
    left: 0 !important;
}

.et_pb_toggle_title:hover::before{
    color: #2db8d2 !important;
}

.et_pb_toggle_content.clearfix > p {
    padding-left: 40px;
}

ul.my_offer {
    list-style-type: none;
    padding-left: 0;
}
ul.my_offer li {
    line-height: 2em;
    padding-left: 40px !important;
}

ul.my_offer li .fa {
    font-size: 22px;
    margin-left: -39px;
    padding-right: 20px;
}

.et_pb_toggle blockquote {
    margin: 24px 0 30px 40px;
    padding-left: 0;
}
blockquote {
    padding-left: 0;
}
/*** Awesome Icons ***/

.fa{
  color: #baa36f;
  padding-right: 10px;
}

/*** Startseite ***/
.et_pb_fullwidth_header {
    padding-bottom: 30px;
    padding-top: 30px;
}

/*** Breadcrumbs ***/
#breadcrumbs {
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 0 !important;
}

/*** Line ***/

.line{
  text-align:left;
  overflow:hidden;
}
.line span{
  display:inline-block;
  position:relative;
}
.line span:after{
  content:" ";
  display:block;
  height:6px;
  width:1270px;
  background:#ffffff;
  position:absolute;
  top:50%;
  border-top: 1px solid #2db8d2;
  border-bottom: 1px solid #2db8d2;
}

.line span:after{
  right:-1280px;
}

blockquote > p{
  padding: 10px !important;
  background: #f6f6f6;

}

/*** Gleiche Tabs ***/
.equal-tabs .et_pb_tabs_controls li {
  width: auto;
  text-align: center;
}
@media all and (max-width: 1349px) and (min-width: 981px){
  .equal-tabs .et_pb_tabs_controls li {
    width: 100%; 
    text-align: left;
    border-right: 0px;
  }
}
@media all and (max-width: 980px) and (min-width: 768px){
  .equal-tabs .et_pb_tabs_controls li {
    width: 33.33%; 
    text-align: center;
  }
}
@media all and (min-width: 1350px){
  .equal-tabs .et_pb_tabs_controls li {
    width: 33.33%; 
    text-align: center;
    border-right: 0px;
  }
}
@media all and (max-width: 1566px) and (min-width: 1350px){
  .equal-tabs .et_pb_tabs_controls li a{
    font-size: 100%;
  }
}

/*** Social Media ***/

.et-social-icons {
    display: none;
}
.et-social-facebook a.icon::before {
    font-size: 12px;
}





